Subject: New Reply Received - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 2021 09:19:51 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  need esc  Ticket comment <div>Store people said it’s not there Nd online customer care person said someone took it without giving Iqama id , </div>
<div>How any one can collect that without showing message or id ? </div>
<div><br></div>
<div>Please provide concerned number at store from whom we can collect the order as it’s been more than 20 days and store members said they lost it </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Aug 2021, at 9:00 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr" style="line-height: 1.38">Hi Sunil ,</div>
<div dir="ltr" style="line-height: 1.38"><br></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); text-decoration: none; white-space: pre-wrap'>Thank you for contacting us. </span></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); text-decoration: none; white-space: pre-wrap'><br></span></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); text-decoration: none; white-space: pre-wrap'>Click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. </span></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline; white-space: pre-wrap' dir="ltr">I see that your order was delayed, and I am really sorry for the inconvenience caused to you</span></div>
<div style="line-height: 1.38">
<span dir="ltr" style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline; white-space: pre-wrap'>​</span><br>
</div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline; white-space: pre-wrap'>The good news is that your order has now arrived at the store for collection, and is ready for pick-up. The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.</span></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); text-decoration: none; white-space: pre-wrap'><br></span></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline; white-space: pre-wrap'>I request you to visit the store and collect your order. </span></div>
<div><span id="docs-internal-guid-bc4fa844-7fff-ff63-76c6-143946c4fef9" dir="ltr"> </span></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); text-decoration: none; white-space: pre-wrap'>I thank you for your understanding and cooperation. Please let me know if we could be of any further help.</span></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); text-decoration: none; white-space: pre-wrap'><br></span></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); text-decoration: none; white-space: pre-wrap'>Your friends, </span></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); text-decoration: none; white-space: pre-wrap' dir="ltr">The Support Team.</span></div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2956218